Registrace nového uživatele     Návod     Kluby     Archív  Lopuchu     Lopuch.cz  

Lopuch, server nejen
pro botaniky

Lopuch.cz

Jméno:
Heslo:
Podpora LCD:
 
Klub Lopuší user scripty [ŽP: neomezená] (kategorie Lopuch) moderují Bouchi, Kdokoliv.
Archiv
Domovská stránka aktualizována 28.7.2019 17:46

Wiki, která je snad dostatečně udržovaná a se kterou furt někdo v klubu otravoval :-) – http://moltools.sourceforge.net/lopuch/
  Nastavení klubu     Nastavení práv     Homepage     Anketa     Přítomní     Oblíbené     Lopuch     Kategorie  
autor: 
text: 
vyplnit a 
Help
 Titulek, text příspěvku  
Opište pozpátku následující text bez prostředního znaku: xfvcibg
[ 2006 ] <Novější  <<<Nejnovější  Nejstarší>>>  Starší>  
nevada Nevada - Fire & Blood - 31.8.2018 17:34  2831
Jé, právě se mi na první dobrou podařilo rozchodit, resp. znovu nainstalovat i skripty v Greasemonkey!
nevada Nevada - Fire & Blood - 31.8.2018 17:28  2830
O víkendu vyzkouším. Díky moc.
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 16:25  2829
Misa [2827]: Aha, to je dobry, tu slozku gm_scripts tam totiz vubec nemam :-O
misa Misa Záviďte mi - máte proč :o) 31.8.2018 16:09 - Oblíbené kluby (13:09) 2828
Tigo [2825]: ale teda bude tam asi vše, včetně těch co nebyly aktivní
misa Misa Záviďte mi - máte proč :o) 31.8.2018 16:09 - Oblíbené kluby (13:09) 2827
Tigo [2825]: v portable verzi Firefoxu byly ve složce s Firefoxem, v Data\profile\gm_scripts. V neportable to bude někde v
C:\Users\<username>\AppData\Local\Mozilla\Firefox\Profiles\<xxx>.default\gm_scripts
misa Misa Záviďte mi - máte proč :o) 31.8.2018 16:04 - Oblíbené kluby (13:09) 2826
Nevada [2820]:
1) zazálohovat si skripty, co chceš zachovat, pokud máš jen ty z odkazu nahoře, asi nemusíš
2) odinstalovat Greasemonkey, nainstalovat Tampermonkey
3) ve Firefoxu (mám anglicky, v českém bude to samé, jen česky nějak přeložené :-) ) Tools - Add-ons, tam v Extensions najít Tampermonkey a u toho zmáčknout Options
4) vlevo vedle "Installed user scripts" je tlačítko "+", to zmáčkni
5) zkopíruj obsah skriptu a nahradit jím tu šablonu. Pokud ve skriptu nahoře chybí ta část "// @name " se jménem skriptu, doplň po vzoru níže hned pod "// ==UserScript=="
6) File - Save (v tom menu hned nad skriptem)

4)-6) opakovat pro všechny skripty, který tam chceš mít. Kdyby byl s nějakým problém, můžeš se ozvat a zkusím najít kde je chyba.
V tom "Installed user scripts" pak můžeš zapínat/vypínat skripty, případně mazat či editovat.
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 16:02  2825
Jeste by me zajimalo, jestli se da nejak zjistit, jaky skripty jsem tu mela, si je bohuzel nepamatuju vsechny :( V te Greasemonkey be nekde mely byt, i kdyz je ted nevidi, ne?
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 16:01  2824
Misa [2823]: Ha, super, tak odpovidatko uz funguje.
misa Misa Záviďte mi - máte proč :o) 31.8.2018 15:51 - Oblíbené kluby (13:09) 2823
Tigo [2822]: tomu skriptu chybí jen název, uprav si ten začátek třeba na
// ==UserScript==
// @name Klub_reply
// @include http://www.lopuch.cz/klub.php*
// @include http://www.lapiduch.cz/klub.php*
// ==/UserScript==


Jinak já teda mám nějakou verzi 2.19 tohohle skriptu.
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 15:22  2822
Resp. kdyz dam Pridat novy skript a pak tam vlozim to zkopirovane ze stranky skriptu treba tady, tak to hulaka, ze je skript neplatny. Delam neco blbe.
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 15:19  2821
Tampermonkey jsem si nahodila, ale netusim, jak tam ty Lopusi scripty nacpat.
nevada Nevada - Fire & Blood - 31.8.2018 15:06  2820
Nemohl bys sestavit nějaký návod pro lamy jako já, prosím? :)
misa Misa Záviďte mi - máte proč :o) 31.8.2018 13:46 - Oblíbené kluby (13:09) 2819
Já mám ve Firefoxu na skripty Tampermonkey, Greasemonkey nezachytilo úplně tu změnu na jiný typ rozšíření ve Firefoxu.
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 12:11  2818
Pri ppokusu o instalaci skriptu mi to vyhodi:

User script failed to install

undefined
tigo Tigo Ironical, pedantical, cynical bitch - who wants to touch me? ‹(•_•)› 31.8.2018 12:06  2817
Jo, FF mam ted 61.0.2

[ 2006 ] <Novější  <<<Nejnovější  Nejstarší>>>  Starší>  

(c) 2001-2011 Lopuch.cz   
Kontakt